#cssmenu ul
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:700px;
	position:relative;
	display:block;
	height:30px;
	font-size:1em;
	font-family: 'Ubuntu Condensed', sans-serif;

}

#cssmenu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
#cssmenu li a
{
	display:block;
	float:left;
	color:#BBB;
	text-decoration:none;
	padding:8px 20px 0 20px;
	border-top:#AAA solid 1px;
}
	
#cssmenu li a:hover
{	
	color:#FFF;
	height:22px;
	border-bottom:#97a8bb solid 2px;
	background-color:rgba(255,255,255,.05);
}
	

#cssmenu li.active a
{
	display:inline;
	height:22px;

	border-bottom:#4578bb solid 2px;
	
	float:left;
	margin:0;
}
